» Ubuntu » パッケージ

Error

two or more packages specified (proofgeneral-minlog lucid)